/******************** layout ********************/
html{width:100%; min-width:1280px; min-height:840px;}
html{
-ms-touch-action:pan-y;
touch-action:pan-y;
}



/*** base wrap ***/
#allwrap {width:100%; margin:0 auto; min-width:320px;}
#allwrap:after {content:""; display:block; clear:both;}
#allBg {display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#1b1b1c; opacity:0.6; overflow:hidden; z-index:200;}
#wrap {position:relative; width:100%; padding:155px 0 0 0;}
#wrap::after {content:""; display:block; clear:both;}

/** base layout guide */
.layoutBox {position:relative; width:1240px; margin:0 auto;}


/** navi **/
#newGnb {position:fixed; left:0; top:0; width:100%; z-index:100;}

.topHead {width:100%; height:35px; overflow:hidden;
background: rgb(249,126,80);
background: -moz-linear-gradient(90deg, rgba(249,126,80,1) 0%, rgba(250,152,89,1) 24%, rgba(252,185,101,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(249,126,80,1) 0%, rgba(250,152,89,1) 24%, rgba(252,185,101,1) 100%);
background: linear-gradient(90deg, rgba(249,126,80,1) 0%, rgba(250,152,89,1) 24%, rgba(252,185,101,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f97e50",endColorstr="#fcb965",GradientType=1);
}
.topHead .topHome {position:absolute; left:0; top:0; display:inline-block; border-left:1px #efefef solid; border-right:1px #efefef solid;}
.topHead .topUtil {position:absolute; right:0; top:0;}
.topHead .topUtil ul {border-right:1px #efefef solid;}
.topHead .topUtil ul::after {content:""; display:block; clear:both;}
.topHead .topUtil ul li {float:left; border-left:1px #efefef solid;}
.topHead .topUtil ul li a {font-family: 'Montserrat'; font-size:12px; color:#fff; line-height:35px; padding:0 18px;}

.topNavi {width:100%; height:120px; overflow:hidden; z-index:100; -webkit-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
.topNavi::after {content:''; position:absolute; left:0; bottom:0; width:100%; height:1px; background:#fcbda7; background-image:none;}
.topNavi .h1 {position:absolute; left:0; top:36px; width:309px; height:56px; background:url('../images/img/img_top_home.png') left top no-repeat; z-index:10;}
.topNavi .navi {position:absolute; right:-18px; top:50px; z-index:10;}
.topNavi .navi ul::after {content:""; display:block; clear:both;}
.topNavi .navi ul li {position:relative; float:left; padding:0 18px; -webkit-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
.topNavi .navi ul li a {font-size:16px; font-weight:500; line-height:1.2; color:#000; letter-spacing:-0.5px;}
.topNavi .navi ul li::after {content:'|'; position:absolute; right:0; top:0; font-size:16px; color:#000; -webkit-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
.topNavi .navi ul li:last-child::after {display:none;}
.topNavi.fixed {background:#fff;}
.topNavi.fixed::after {content:''; position:absolute; left:0; bottom:0; width:100%; height:1px; background:#fcbda7; background-image:none;}
html.main .topNavi .h1 {background:url('../images/img/img_top_home_main.png') left top no-repeat;}
html.main .topNavi .navi ul li a {color:#fff;}
html.main .topNavi .navi ul li::after {color:#fff;}
html.main .topNavi::after {content:''; position:absolute; left:0; bottom:0; width:100%; height:1px; background:url('../images/bg/bg_main_topnavi.png') left top repeat-x;}
html.main .topNavi.fixed::after {content:''; position:absolute; left:0; bottom:0; width:100%; height:1px; background:#fcbda7; background-image:none;}
html.main .topNavi.fixed .h1 {background:url('../images/img/img_top_home.png') left top no-repeat;}
html.main .topNavi.fixed .navi ul li a {color:#000;}
html.main .topNavi.fixed .navi ul li::after {color:#000;}


/* subbaner */
.mainbaner {position:relative; width:100%; height:500px; background:url('../images/img/new001.jpg') center top no-repeat; margin:-120px 0 0 0;}
.mainbaner::after {content:""; display:block; clear:both;}
.mainbaner .txt {position:absolute; left:0; top:245px; width:100%; text-align:center;}
.mainbaner .txt strong {display:block; font-size:60px; font-weight:600; line-height:1.4; color:#fff; letter-spacing:-2px;text-shadow: 0px 0px 10px #000000;}
.mainbaner .txt span {display:block; font-size:36px; font-weight:400; line-height:1.2; color:#fff; letter-spacing:-1px;text-shadow: 0px 0px 10px #000000;}

.mainbaner2 {position:relative; width:100%; height:500px; background:url('../images/img/img_main_banner2025.jpg') center top no-repeat; margin:-120px 0 0 0;}
.mainbaner2::after {content:""; display:block; clear:both;}
.mainbaner2 .txt {position:absolute; left:0; top:245px; width:100%; text-align:center;}
.mainbaner2 .txt strong {display:block; font-size:60px; font-weight:600; line-height:1.4; color:#fff; letter-spacing:-2px;text-shadow: 0px 0px 10px #000000;}
.mainbaner2 .txt span {display:block; font-size:36px; font-weight:400; line-height:1.2; color:#fff; letter-spacing:-1px;text-shadow: 0px 0px 10px #000000;}

.mainbaner3 {position:relative; width:100%; height:500px; background:url('../images/img/new002.jpg') center top no-repeat; margin:-120px 0 0 0;}
.mainbaner3::after {content:""; display:block; clear:both;}
.mainbaner3 .txt {position:absolute; left:0; top:245px; width:100%; text-align:center;}
.mainbaner3 .txt strong {display:block; font-size:60px; font-weight:600; line-height:1.4; color:#fff; letter-spacing:-2px;text-shadow: 0px 0px 10px #000000;}
.mainbaner3 .txt span {display:block; font-size:36px; font-weight:400; line-height:1.2; color:#fff; letter-spacing:-1px;text-shadow: 0px 0px 10px #000000;}

/* footer */
footer {width:100%; height:230px; margin:260px 0 0 0; background:#232a30;}
footer::after {content:""; display:block; clear:both;}
footer .fBg {position:absolute; left:-1px; top:-80px;}
footer .fnb {padding:38px 0 0 0;}
footer .fnb::after {content:""; display:block; clear:both;}
footer .fnb ul::after {content:""; display:block; clear:both;}
footer .fnb ul li {float:left; font-family: 'Montserrat'; font-size:13px; color:#999; line-height:1.1; padding:0 22px 10px 0;}
footer .fsns {position:absolute; right:0; top:40px;}
footer .fsns ul::after {content:""; display:block; clear:both;}
footer .fsns ul li {float:left; margin:0 0 0 10px;}
